.navbar {
    margin-bottom: 20px;
    /* position: rela00tive !important; */
    position: fixed;
    top: 0;
    z-index: 99;
    width: 100% padding: 0.5rem 0rem;
    font-size: 21px;
    border-radius:0px;
}

.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 20px !important;
}

.navbar-dark {
    padding-left: 0px;
    margin-bottom: 50px;
    background-color: black !important;
    padding-bottom: 0px !important;
    padding-top: 0px !important;
    position: -webkit-sticky !important;
    position: sticky !important;
}

.collapse {
    position: -webkit-sticky !important;
    position: sticky !important;
}

.nav-item {
    max-height: 85px;
    max-width: 220px;
    font-size: 21px;
}

.nav-link {
    padding-top: 30px !important;
    padding-bottom: 8px !important;
    /* aici se schimba pentru cazul in care apar mai multe itemuri in meniu */
    padding-right: 100px !important;
    padding-left: 20px !important;
    max-height: 85px !important;
    max-width: 181px;
}

.nav-link:hover {
    font-weight: bold;
}

.dropdown-menu:before {
    border-bottom: 11px solid rgba(0, 0, 0, 0.2);
    border-left: 11px solid rgba(0, 0, 0, 0);
    border-right: 11px solid rgba(0, 0, 0, 0);
    display: inline-block;
    position: absolute;
    left: 100%;
    margin-left: -50%;
    top: -11px;
}

.dropdown-menu:after {
    border-bottom: 11px solid #FFFFFF;
    border-left: 11px solid rgba(0, 0, 0, 0);
    border-right: 11px solid rgba(0, 0, 0, 0);
    display: outline-block;
    position: absolute;
    left: 100%;
    margin-left: -60%;
    top: -15px;
}

.dropdown-menu {
    position: relative;
    top: 99%;
    left: -0%;
    background-color: transparent;
    color: #333333;
    opacity: 1;
    text-decoration: none;
    height: 10px;
    transition: height 2s;
    -webkit-transition: height 2s;
    background-clip: padding-box;
    border: 0px solid rgba(0, 0, 0, 0.15);
    border-radius: 0.0rem;
    box-shadow: 0 0 0 rgba(0, 0, 0, .0)
}

.dropdown-item {
    display: block;
    width: 100%;
    padding: 0.25rem 1.5rem;
    clear: both;
    font-weight: 400;
    color: black;
    text-align: inherit;
    white-space: nowrap;
    font-size: 20px;
    border: 0;
    font-size: 15px !important;
    transition: height 1s;
    -webkit-transition: height 1s;
}
.imgsigla{
  width: 60px;
  height: 85px;
}
.navbar{
  max-width: 1170px !important;
  border-top-width: 0px;
  border-bottom-width: 0px;
}
@media (max-width: 573px) {

  .imgsigla{

    height: 60px;
  }

.dropdown-item:hover, .dropdown-item:focus {
    color: black;
    text-decoration: none;
    background-color: white;
    /* opacity:0.3; */
    /* font-weight: bold; */
    border: 1px solid rgba(0, 0, 0, 0.15);
}

.dropdown:hover>.dropdown-menu {
    display: block;
    height: 70px;
}

    .navbar-nav .open .dropdown-menu {
        position: relative;
        float: right;
        max-width: 120px;
        margin-top: 0;
        margin-bottom: 1px;
        background-color: white;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .nav-link {
        padding-top: 2px !important;
        padding-bottom: 10px !important;
        /* aici se schimba pentru cazul in care apar mai multe itemuri in meniu */
        padding-right: 93px !important;
        padding-left: 8px !important;
        max-height: 55px !important;
        font-size: 8px;
    }
    .dropdown-menu {
        position: relative;
        top: 80%;
        left: -15%;
        background-color: #F5F5F5;
        color: #333333;
        opacity: 1;
        text-decoration: none;
        max-height:40px;
    }
      .dropdown-item{
        font-size: 8px !important;
        max-height: 15px;
      }

}
